# Generated by Django 4.1.2 on 2022-10-31 20:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="task",
            name="notes",
            field=models.TextField(null=True),
        ),
    ]
